package com.dcsoft.system.face.service;


import com.dcsoft.system.domain.SysEquipment;
import com.dcsoft.system.domain.SysPeople;
import com.dcsoft.system.domain.SysRule;
import com.dcsoft.system.visitor.domain.Visitor;

import java.util.List;

/**
 * IDaas 服务层
 *
 * @author 倪春
 */
public interface IIDaasService {


    //获取token值
    String getToken();

    //获取组织机构列表
    String organizationList(Integer start);

    //获取账户列表(新)
    String accountList(Integer start);


}
